import { confirm_action } from "./confirm_action";

export class product_not_avairable extends confirm_action {
    get _title() {
        return "Error";
    }    

    get _description() {
        return "This product is not avairable. Anybody can not rent it.";
    }

    get _info() {
        return true;
    }
}